Freeway PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185683 漏洞类型 代码注入
发布时间 2008-08-22 更新时间 2008-08-22
CVE编号 CVE-2008-3769 CNNVD-ID CNNVD-200808-295
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/84860
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200808-295
|漏洞详情
Freeway是一款开源的电子商务平台系统。Freeway1.4.1.171版本中多个PHP脚本存在目录遍历漏洞。当register_globals被激活时,远程攻击者可利用多个PHP脚本,借助参数中的"..",运行任意的本地文件。
|受影响的产品
Openfreeway Freeway 1.4.1 .171
|参考资料

来源:XF
名称:freeway-createordernew-file-include(45036)
链接:http://xforce.iss.net/xforce/xfdb/45036
来源:BUGTRAQ
名称:20080818[DSECRG-08-036]MultipleSecurityVulnerabilitiesinFreewayeCommerce1.4.1.171
链接:http://www.securityfocus.com/archive/1/archive/1/495549/100/0/threaded
来源:www.openfreeway.org
链接:http://www.openfreeway.org/download/change-log.html
来源:SREASON
名称:4181
链接:http://securityreason.com/securityalert/4181
来源:SECUNIA
名称:31475
链接:http://secunia.com/advisories/31475